/*
CSS organized with SMACSS

Base
Layout
Module
State
Theme 
*/

/* ========= 
	Base 
============ */
a,
a:visited {
	color: #5D8554;
	font-weight: 600;
}

a:focus,
a:hover {
	color: #3F5A39;
}

body {
	color: #000000;
	font-family: "Open Sans", serif;
	font-size: 1.125rem;
	font-weight: 400;
}

button,
button:visited {
	background-color: #f0a619;
	color: #ffffff;
}

button:focus,
button:hover {
	background-color: #78530d;
	color: #ffffff;
}

footer {
	background-color: #5E8554;
	color: #ffffff;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}

footer a,
footer a:visited {
	color: #ffffff;
	font-weight: 400;
	text-decoration: none;
}

footer a:focus,
footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

footer .tiger-haven-logo {
	margin-bottom: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: capitalize;
}

h1 {
	font-size: 2.25rem;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.75rem;
}

h4 {
	font-size: 1.5rem;
}

h5 {
	font-size: 1.25rem;
}

h6 {
	font-size: 1rem;
}

header {
	background-color: #f4f4f4;
	padding: 40px 0;
}
@media (min-width: 768px) {
	header {
		padding: 30px 0;
	}
}

main {
	padding: 30px 0;
}

@media (min-width: 768px) {
	main {
		padding: 30px;
	}
}

/* =========== 
	Layout 
============== */
.container {
	max-width: 1280px;
}

.figure-caption {
	color: #000000;
	font-size: 22px;
	font-style: italic;
	font-weight: 600;
	text-align: center;
}

.go-back,
.go-back:visited {
	color: #5D8554;
	font-weight: 600;
}
.go-back:hover,
.go-back:focus {
	color: #3F5A39;
}

/* Begin scroll button */
#scrollButton {
	background-color: #f0a619;
	color: #ffffff;
  	top: 20px;	
}
#scrollButton:hover {
	background-color: #78530d;
}
/* End scroll button */

.signed .mary-lynn-sig-photo {
	height: auto;
	margin-bottom: 15px;
	max-width: 80px;
}

.tiger-haven-logo {
	height: auto;
	width: 200px;
}

/* ============ 
	Module 
=============== */
.btn,
.btn:visited {
	background-color: #f0a619;
	color: #ffffff;
}
.btn:focus,
.btn:hover {
	background-color: #78530d;
	color: #ffffff;
}